<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDecreaseQuantity</name>
   <tag></tag>
   <elementGuidId>b90a9732-b43e-4e98-babe-ed825de689c8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>.cart_quantity_down</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@title=&quot;Subtract&quot;]</value>
      </entry>
      <entry>
         <key>BASIC</key>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
